/* The following little rule removes all the padding and margins from every element in the page for easier debugging and cross browser compatibility. For more info: http://www.clagnut.com/blog/1287/ */

* {
	margin: 0;
	padding: 0px;
}




/* BODY */

body {
	font-family: "Arial";
	padding: 0 3% 0 3%;
	background: #000000 url(./images/780blank.jpg);


}



a:link { 
	text-decoration: none; 
	color: #bba168;
}

a:visited { 
	text-decoration: none;
	color: #808080;
}

a:hover { 
	text-decoration: none;
	color: #F7DE39;

}

a:active { 
	text-decoration: none;
	color: #999966;
}







/* HEADER */
.header {
	padding: 15px 30px 5px 30px;
    margin-left: 2%
}


.LeftLogo {
	background: #000000 url(./images/smallcartglow.jpg) no-repeat top left;
	width: 55px;
	height: 95px;
	float: left;
}


.HeaderTitle {	
	padding: 15px 0px 5px 70px;
    margin: 0px;
}


.ViewGlyphs {
	background: #000000 url(./images/GbuttonOn.jpg) no-repeat top right;
	width: 100px;
	height: 65px;
	float: right;
}
 
/* ENDING OF HEADER */ 



/* TITLE */
.Title {
	padding: 0px;
	margin-left; 2%;
	display: left;
	font: 2em;
}





/* LEFT NAV */

.LeftNav {
	font-weight: bold;	
	font: 1.2em/1.2 Arial, Bold;
	text-decoration:none;	
	padding: 0em 0em 0em 1.6em;
	text-align: left;

}	

.LeftNav a:link{
	padding: 0em 0em 0em 1.6em;
	color: #bba168;         
	background: url(./images/bboff.jpg) no-repeat top left;
}

.LeftNav a:visited{
	padding: 0em 0em 0em 1.6em;
	color: #808080;
	background: url(./images/bboff.jpg) no-repeat top left;
}

.LeftNav a.current {
	padding: 0em 0em 0em 1.6em;
	color: #ffffff;      
	background: url(./images/bboff.jpg)  no-repeat top left;
}

.LeftNav a:hover{
	padding: 0em 0em 0em 1.6em;
	color: #F7DE39;       
	background: url(./images/bbon.jpg) no-repeat top left;
}

.LeftNav a:active{

	color: #ffffff;
	background: url(./images/bbon.jpg) no-repeat top left;
}


/* End of LeftNav */










/* CONTENT */

.Content {
	display: block;
	border-top-style: none;
	margin: 0 0 1em;
	padding-right: 1em;
	padding-bottom: 2em;
	padding-left: 1em;
	border: 1px;

}



.Content h1 {
	font-size: 1.4em;
	line-height: 1.2em;
	margin-bottom: 0.2em;
	color: #cccccc; 
	font-weight: bold;	
 
}


.Content h2 {
	font-size: 1.2em;
	line-height: 1.2em;
	margin-bottom: 0.2em;
	color: #cccccc;
	text-align:left;  
}

.Content h3 {
	font-size: 1em;
   	line-height: 1.2em;
	margin-bottom: 0.2em;
	color: #cccccc;  
	text-align:left;
}


.Content h4 {
	font-size: 1.2em; 
	line-height: 1.2;
	margin-bottom: 0.2em;
	color: #cccccc;  
	font-weight: 100;
	text-align:left;
}


.Content p span {
  	font: 75px/55px Arial;
  	text-align:left;
	margin-right: 0.1em;
}


.Content p {
  	font: 1em/1.2em Arial;
  	text-align:justify;
	margin-bottom: .5em;
	color: #BABABA;

}

.Content ul {
	font-family: Arial;
		color: #BABABA;

}

.Content li {
	font: 1.6em/1.2em Arial;
		color: #BABABA;

}



.Content blockquote {
	padding: 5px;
	width: 90%;
	margin: 15px 5%;
	text-align: center;
	font-size: 1.6em;
	line-height: 1.7em;
	overflow: hidden;
	border: 1px solid #999999;     /* 40% BLACK */
	background: #101010;
}

.Content blockquote em {
	margin-left: 5px;      
	margin-right: 5px;
	font: 1.8em "Bookman Old Style";
		color: #336699;  
}

/* End of CONTENT */




/* FOOTER */
.footer {
	width:100%;
	padding: 0.5em 0;	
	border-color: #2e2e2e;      
	border-style: solid;
	border-width: 1px 0;	
	font-size: 1.6em/1.8;
	text-align: center;

}
/* End of FOOTER */




/* Boookmark */
.bookmark {
	float: left;
	display: block;
	border-top-style: none;
	margin: -1em 0em 0em 0.2em;
}
/* End of BOOKMARK */





/* SIDE BAR */

.SideBarOuter {
	overflow: hidden;
	display: block;
	margin:0;
	height: auto;
	padding: 0;
	text-align: center;
}

.SideBarMidi {
	display: block;
	border: 1px;
  	margin-right: 2px;
	border: 1px solid #333333;     /* 40% BLACK */
	color: #272727;
	background: #101010;
}

.SideBarInner {
	display:block;
  	margin: 0 0 5px;
	padding: 5px;
	text-align: left;
  	color: #272727;
}

.SideBarInner img {
	text-align: center;
}

.SideBarInner span {
	display: block;
	padding: 3px;
	margin-bottom: 8px;
	overflow: hidden;
}

.SideBarInner h2 {
	display: block;
	font-variant: small-caps;
	font: 1.8em/1.5em;
	margin-bottom: 5px;
	padding-top: 0.2em;
	color: #000000;
}

.SideBarInner span {
	display: block;
	font-variant: small-caps;
	font: 1.8em/1.5em;
	margin-bottom: 5px;
	padding-top: 0.2em;
	color: #333333;
	background: #848484;  /*  Colour blind test this colour. */
}



.SideBarInner p {
	margin-right: 5px;
	text-align: right;
	font-size: 1.2em;
	margin-bottom: 5px;
	display: inline;
	line-height: 1.3em;
	color: #ccc;
}

/* End of SIDE BAR */





/* YAHOO PIPES */

.YahooPipes {  

    width:75%;  
    font-size:0.6em;  	
    background:#000000;
    color:#000; 
}  
.YahooPipes h3.ybh a.ybt {  
    color:#000;  
}  
/* End of YAHOO PIPES */






/* TRANSLATION NAV BOX */


.TransNav { 
	padding: 0.5em;
	overflow: hidden;
	display: block;
	float: left;
	margin: 2%;
	text-align: left;
	font-size: 1em;
	line-height: 1.2em;
	width: 42%;
	border: 1px solid #424242;
	background: #000000;
	color: #c0c0c0;
}



.TransNav li {
  font: 14px/16px Helvetica, Arial;
  	color: #C0C0C0;
}


.TransNav ul {
  font: 14px/16px Helvetica, Arial;
  	color: #C0C0C0;
}

/* End of TRANSLATION NAV BOX */






.indent {
	margin-left: 1em;
}





.Map {
	width: 100%;
	text-align: center;
}

 
.textbox { 
	padding: 1em 2em 0em 2em;
	overflow: hidden;
	clear: both;
	margin: 0.5em 0em 1em 0em;
	font-size: 1em;
	line-height: 1.1em;
	border: 1px solid #c2a674;
	background: #000;          
	color: #c0c0c0;

}


.cleanbox { 
	padding: 0.5em 0.5em 0.5em 0.5em;
	overflow: hidden;
	margin: 0.5em 0.5em 1em 1em;
	text-align: center;
	font-size: 12px;
	line-height: 1em;
	font-style: italic;
	border: 0px;
}

.cleanbox img{
	padding: 0.5em 0.5em 0.5em 0.5em;
}

.box {
	padding: 0.5em 0.5em 0.5em 0.5em;
	overflow: hidden;
	margin: 0.5em 0em 1em 0em;
	text-align: center;
	font-size: 12px;
	line-height: 1em;
	font-style: italic;
	border: 1px solid #424242;
	background: #101010;  
	color: #ccc;
}

.halfbox {
	padding: 0.5em 0.5em 0.5em 0.5em;
	overflow: hidden;
	margin: 1em 1em 1em 1.5em;
	text-align: center;
	font-size: 12px;
	line-height: 1em;
	font-style: italic;
	border: 1px solid #424242;
	background: #101010;  
	color: #ccc;
	float: left;
	width: 45%;
}



.box em {
	margin: 0.5em;
	display: block;
}





.rightborder{
	border-right:1px solid gray;
}

.leftborder{
	border-left:1px solid gray;
}

.topborder{
	border-right:1px solid gray;
}

.bottomborder{
	border-left:1px solid gray;
}


.pusher {
	height: 250px;
	display: block;
}

.pusher-20 {
	height: 20px;
	display: block;
	width: 75%;
}

.HZRule {
	display:block;
	height: 1px;
	margin-top: 0.2em;
	margin-bottom: 1.5em;
		border-top: 1px solid gray;
}

.HZRuleDecorative {
width:99%;
	display: block;
	overflow: visible;
	height: 5em;
	margin-top: 2em;
	margin-bottom: 1.5em;
	margin-left: 1em;
	border-top:1px solid gray;
	background: url(./images/HZDecorGray.png) center -10px no-repeat;
}

.HZRuleDouble {
	width:99%;
	display: block;
	overflow: visible;
	height: 1em;
	margin-top: 2em;
	margin-bottom: 1.5em;
	margin-left: 1em;
	border-top:1px solid gray;
	border-bottom: 1px solid gray;
	background: #ffffff;
}
	
/* @end */




/* @group =Generic Stackables> */

.FloatLeft {
	float: left;
}

.FloatRight {
	float: right;

}

.ClearLeft {
	clear: left;
}

.ClearRight {
	display: block;
	clear: right;
}

.breaker {
	float: none;
	clear: both;
	height: 0;
}

.clearback {
	background: transparent;
}

.hide {
	display: none;
}

.whiteback {
	background: #ffffff;
}

.borders {
	border: 1px dotted green;
}




/* BREAK FLOAT */

.breakfloat-left {
	clear: left;
}

.breakfloat-right {
	clear: both;
}




/* @group Accessibility Info */

.Access{
	overflow: hidden;
	margin: 0em 0em 0em 0em;	
	text-align: left;
	padding: 0em;
	background:#000000 none repeat scroll 0%;
}



.Access .font {
	display: inline;
}	


.Access .theme {
}







.Dockling {
	display: block;
	text-align: right;
	margin-top: -1px;
	float: right;
	margin-right: 5em;
}




/* THE END */








/* UNUSED STUFF */

/*Not been split across to color css file yet as these are marked unused - CJ */

/* @group Rounded Lozenge */

.lozenge {
  text-decoration:none;
  display: block;
  list-style:none;
	font: 12px/13px bold;
	height: 24px;
	margin: 3px 18px;
}

.lozenge li {
	float: left;
	display: block;
	height: 24px;
}

.lozenge .middle {
	display: inline;
	float: left;
	background: url(./images/lozengeMiddle.png) repeat-x;
}

.lozenge .tick {
	display: inline;
	float: left;
	background: url(./images/lozengeDot.png) repeat-x;
	width: 24px;
}

.lozenge .endcapL {
	display: inline;
	float: left;
	background: url(./images/lozengeLeft.png) repeat-y;
	width: 13px;
}

.lozenge .endcapR {
	display: inline;
	float: left;
	background: url(./images/lozengeRight.png) repeat-y;
	width: 13px;
}

.lozenge li a {
	text-decoration: none;
	font: bold 10px/10px "Lucida Grande";
	display: block;
	float: left;
	padding-right: 10px;
	padding-left: 10px;
	height: 10px;
	color: #e1e1e1;
	padding-top: 7px;
}

.lozenge li a:link {
	text-decoration: none;
	font: bold 10px/10px "Lucida Grande";
	display: block;
	float: left;
	padding-right: 10px;
	padding-left: 10px;
	height: 10px;
	color: #e1e1e1;
	padding-top: 7px;
}

.lozenge li a:hover {
	text-decoration: none;
	font: bold 10px/10px "Lucida Grande";
	display: block;
	float: left;
	padding-right: 10px;
	padding-left: 10px;
	height: 10px;
	color: #eaefd7;
	padding-top: 7px;
}
	
	

/* PHOTO GALLERY */

.container {
	width:956px;
	background:#111;
	overflow:hidden;
	border:1px solid #333;
}

h5 {
	background:#222;
	width:950px;
	height:29px;
	padding:5px 0 0 7px;
	border-bottom:1px solid #333;
	font-size:18px;
	line-height:29px;
	font-weight:bold;
}

.caption {
	background:#111;
	width: 930px;
	padding:10px;
	border-bottom:1px solid #111;
	font-size:0.6em/0.8;
	font-weight:normal;
}

.picture_section {
	padding:7px 0 7px 7px;
	width:950px;
	overflow:hidden;
}
	
	
	
	.picture_section img {
		border:0;
		width:180px;
		float:left;
		background:#333;
		margin-bottom:7px;
		margin-right:7px;
		cursor:pointer;
	}
	


/* PHOTO BOX */


.PhotoBox { 
	padding: 0.5em;
	overflow: hidden;
	display: block;
	float: left;
	margin: 2%;
	text-align: left;
	font-size: 14px;
	line-height: 1em;
	width: 19%;
	border: 1px solid #333;
	background: #141414;  /* Hover over: #ab9158 */
	color: #c0c0c0;
}

/* End of PHOTO BOX */


.PlateBox {
	padding: 0.5em 0.5em 0.5em 0.5em;
	overflow: hidden;
	margin: 0.5em 0em 1em 0em;
	text-align: center;
	border: 0;
	background: #101010;  
	color: #ccc;
}

/* End of PHOTO GALLERY */



/* A BREAKER to seperate Rows of four photos */
.breaker{
float:none;
clear:both;
height:0px;
}

/* End of BREAKER */



	
/* @end */






